{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "PLUGIN_GOOGLEVIS"
    },
    "body": {
        "record1": {
            "<1>": "",
            "<2>": "//www.gstatic.com/charts/loader.js",
            "<3>": "google.charts.load(\"current\", {'packages': [\"corechart\",\"gauge\",\"table\",\"geochart\",\"intensitymap\"] %1%});"
        }
    }
}